/*.login-box input{
    border: none;
    border-bottom: 1px solid #ccc;
    padding-left: 30px !important;
}*/
.btn-sinup{
    padding: 13px 70px;
   margin-right: 40px;
    float: left;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 5px;
    background: #ff9207;
}
.reset-pm{
    margin: 100px;
}
.reset-pd{
    padding: 50px;
}

.login-box label {
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 0px;
    font-size: 12px;
}
.pd{
    padding-top: 72px;
}

.login-box  input {
    display: block;
    width: 100%;
    padding: 2px 28px;
    outline: none;
    border-radius: 2px;
    border: 1px solid #aaa;
}

.login-box  h1.page-title {
    color: var(--orange-color);
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.login-box  a.register-link {
    color: #e40000;
    font-weight: bold;
    text-decoration: underline !important;
    font-size: 14px;
}

.login-box .form-group {
    margin-top: 15px;
}

.login-box  button.socialbtn {
    background: #00b8ff;
    border: none;
    padding: 5px 17px;
}

.login-box .input-wrapper {
    position: relative;
}

.login-box .input-wrapper i {
    position: absolute;
    left: 10px;
    bottom: 8px;
    color: #2b34a069;
}

.login-box .btn-default{
    border-radius: 3px;
    padding: 3px 20px;
    margin: 0px 3px;
    font-size: 14px;
    border: 1px solid var(--blue-color);
    color: var(--blue-color);
    background: transparent;
}

.login-box .btn-default:hover, .login-box .btn-default.active{
    background-color: var(--blue-color);
    color: #fff;
}

.register{
    display: none;
}

.login-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    clear: both;
}

.btnlogin2 {
    padding:13px;
    font-size:18px;
    color:#fff; 
    text-transform:uppercase;
    border-radius:5px;
    margin-top:11%;
    background:#28a745;
    border: none;
}

.invalid-feedback {
    padding: 0 0 30px;
    font-weight: 400;
    font-size: 12px;
    display: block;
    text-transform: uppercase;
}

@media (max-width: 428px){
    .login-box .login-box{
        padding: 40px 10px;   
    }
}